unordered_iterator/point_const_iterator.hpp File Reference

Go to the source code of this file.

## Detailed Description

Contains an iterator class returned by the tables' const find and insert methods.

- This file is intended to be included inside a class definition, with PB_DS_CLASS_C_DEC defined to the name of the enclosing class.

Definition in file unordered_iterator/point_const_iterator.hpp.